Bug 1206459 - Update to latest git snapshot 762640379a51
Summary: Update to latest git snapshot 762640379a51
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-noto-fonts
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-27 07:53 UTC by Pravin Satpute
Modified: 2015-04-21 19:05 UTC (History)
4 users (show)

Fixed In Version: google-noto-fonts-20150325-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-01 10:08:41 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2015-03-27 07:53:38 UTC
Description of problem:
Upstream has done number of improvements in google-noto-fonts fonts from last git snapshot.
1. Added Oriya fonts
2. Update Hebrew, Georgian, and Ethiopic fonts.
3. Fix cmap of U+06F7 to Urdu form of digit 7.

Version-Release number of selected component (if applicable):
google-noto-fonts-20141117-6.fc22

How reproducible:
Everytime

Steps to Reproduce:
1. check for Oriya packages. its missing.
2.
3.

Actual results:
Oriya now available.

Expected results:
Oriya should be there.

Additional info:
https://code.google.com/p/noto/source/list

Comment 1 Fedora Update System 2015-03-27 09:07:37 UTC
google-noto-fonts-20150325-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/google-noto-fonts-20150325-1.fc22

Comment 2 Fedora Update System 2015-03-29 04:50:41 UTC
Package google-noto-fonts-20150325-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-noto-fonts-20150325-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4920/google-noto-fonts-20150325-1.fc22
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-04-21 19:05:44 UTC
google-noto-fonts-20150325-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.